
table {
  width: 100%;

  thead {
    th {
      text-align: left;
      background-color: cornflowerblue;
      color: white;
    }
  }

  tbody {

    td {
      font-size: .95rem;
      img {
        width: 32px;
        border-radius: 50%;
        border: 1px solid #999;
      }

      a {
        text-decoration: none;
        font-family: monospace;

        &:hover {
          background-color: darkorange;
          color: white;
        }
      }
    }
  }

}
